@import url('https://fonts.googleapis.com/css2?family=Bruno+Ace+SC&family=Caveat&family=Foldit:wght@400;700&family=Indie+Flower&family=Open+Sans:wght@500&family=Raleway:wght@500;700;900&display=swap');

/*
font-family: 'Bruno Ace SC', cursive;
font-family: 'Caveat', cursive;
font-family: 'Foldit', cursive;
font-family: 'Indie Flower', cursive;
font-family: 'Open Sans', sans-serif;
font-family: 'Raleway', sans-serif;
*/



/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*          ROOT DEFINE           */
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
:root {
    /*Custom Selection*/
    --color--selection-text: #ffffff;
    --color--selection-bg: #111;


    /*Navigation*/
    --color--header: #ffffff;
    --color--social: #fbfbfb;
    --color--header-text: #111;
    --color--header-text-hover: #e9652a;
    --theme-color: #e96522;

    --color--submenu-ul-bg: #ffffff;
    --color--submenu2-ul-bg: #fff6e5;
    --color--nav-submenu: #eeeceb;
    --color--nav-btn: #eeeceb;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*         Preloader Area         */
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
.preloader_bg {
    height: 100%;
    width: 100%;
    background: #f2f2f2;
    position: fixed;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    z-index: 99999999999999999999;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.preloader_bg img {
    margin-bottom: 20px;
}

.bounceball:after {
    color: #e9652a;
    content: "LOADING";
    font-weight: bold;
    margin-left: 20px;
    -webkit-animation: loading-text 3s infinite;
    animation: loading-text 3s infinite;
}

@-webkit-keyframes loading-text {
    0% {
        content: "LOADING";
    }

    25% {
        content: "LOADING.";
    }

    50% {
        content: "LOADING..";
    }

    75% {
        content: "LOADING...";
    }
}

@keyframes loading-text {
    0% {
        content: "LOADING";
    }

    25% {
        content: "LOADING.";
    }

    50% {
        content: "LOADING..";
    }

    75% {
        content: "LOADING...";
    }
}

.bounceball {
    position: relative;
    display: inline-block;
    height: 37px;
    width: 15px;
    left: -50px;
    top: 15%;
}

.bounceball:before {
    position: absolute;
    content: '';
    display: block;
    top: 0;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #e9652a;
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-animation: bounce 500ms alternate infinite ease;
    animation: bounce 500ms alternate infinite ease;
}

@-webkit-keyframes bounce {
    0% {
        top: 30px;
        height: 5px;
        border-radius: 60px 60px 20px 20px;
        -webkit-transform: scaleX(2);
        transform: scaleX(2);
    }

    35% {
        height: 15px;
        border-radius: 50%;
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }

    100% {
        top: 0;
    }
}

@keyframes bounce {
    0% {
        top: 30px;
        height: 5px;
        border-radius: 60px 60px 20px 20px;
        -webkit-transform: scaleX(2);
        transform: scaleX(2);
    }

    35% {
        height: 15px;
        border-radius: 50%;
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }

    100% {
        top: 0;
    }
}



/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*          Common CSS for All         */
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/*Custom Selection*/
::-moz-selection {
    color: var(--color--selection-text);
    background: var(--color--selection-bg);
}

::selection {
    color: var(--color--selection-text);
    background: var(--color--selection-bg);
}


html,
body {
    padding: 0px;
    margin: 0px;
    height: 100%;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
}

input:focus {
    outline: none;
}

/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*           Header Area CSS           */
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
header {
    width: 100%;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    z-index: 99;
    -webkit-transition: all linear 1s;
    transition: all linear 1s;
}

header.fixed {
    position: fixed;
    top: 0;
    -webkit-box-shadow: 2px #111;
    box-shadow: 0 0 15px 0 #111;
}

.nav-social {
    height: 70px;
    background-color: var(--color--social);
    padding: 10px 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.nav-socl-addr a {
    display: block;
}

.nav-socl-addr a img {
    height: 40px;
}


.nav-socl-ico a {
    padding: 10px 15px;
    color: #6c757d;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.nav-socl-ico a:hover {
    color: #e9652a;
}

.nav-wraper {
    padding: 0px 40px;
    height: 4rem;
    /*Optional*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    background: var(--color--header);
}

.nav-logo {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}

.nav-logo > a {
    display: block;
    padding: 5px 10px;
    position: absolute;
}

.nav-logo > a img {
    height: 50px;
    line-height: 2;
    color: #ff6100;
}

.nav-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 6;
    -ms-flex: 6;
    flex: 6;
}

.nav-overlay {
    position: fixed;
    -webkit-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.close-side-nav {
    display: none;
    position: absolute;
    right: 10px;
    top: 0;
    cursor: pointer;
    font-size: 25px;
    padding: 10px 20px;
    color: #111;
    z-index: inherit;
}

.nav-link-sec {
    -webkit-box-flex: 2;
    -ms-flex: 2;
    flex: 2;
}

.nav-link-sec > ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.nav-link a {
    padding: 22px 10px;
    display: block;
    text-align: center;
    font-size: 16px;
    color: var(--color--header-text);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
}

.nav-link a:hover,
.nav-link.submenu:hover > a,
.dropdown-link.submenu:hover > a {
    color: var(--color--header-text-hover);
    /*    -webkit-transform: scale(1.1);*/
    /*    transform: scale(1.1);*/
}

.nav-link.submenu,
.dropdown-link.submenu {
    position: relative;
}

.nav-link.submenu > a > i,
.dropdown-link.submenu > a > i {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.nav-link.submenu:hover > a > i,
.dropdown-link.submenu:hover > a > i {
    -webkit-transform: rotate(90deg);
    transform: rotate(720deg);
}

.nav-link.submenu > ul {
    opacity: 0;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-transition: .5s;
    transition: .5s;
    top: 4rem;
    left: -40px;
    width: 220px;
    background-color: var(--color--nav-submenu);
    -webkit-box-shadow: 0px 2px 5px 0px #00000080;
    box-shadow: 0px 2px 5px 0px #00000080;
    position: absolute;
    pointer-events: none;
}

.nav-link.submenu:hover > ul {
    opacity: 1;
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    pointer-events: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.dropdown-link.submenu > ul {
    opacity: 0;
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
    -webkit-transition: .5s;
    transition: .5s;
    top: -100%;
    left: 100%;
    width: 220px;
    background-color: var(--color--nav-submenu);
    -webkit-box-shadow: 2px 0px 5px 0px #00000080;
    box-shadow: 2px 0px 5px 0px #00000080;

    position: absolute;
    pointer-events: none;
}

.dropdown-link.submenu:hover > ul {
    opacity: 1;
    -webkit-transform: translateX(0px);
    transform: translateX(0px);
    pointer-events: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.nav-link.submenu > ul:before {
    content: '';
    height: 20px;
    width: 20px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: -10px;
    left: 100px;
    background-color: var(--color--nav-submenu);
}

/*Nav Search*/

.nav-search {
    width: 200px;
}

.nav-search form {
    position: relative;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: all 1s;
    transition: all 1s;
    width: 40px;
    height: 45px;
    /*    background: #111;*/
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 25px;
    border: 3px solid #111;
    padding: 20px;
}

.nav-search input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    ;
    height: 40px;
    line-height: 30px;
    outline: 0;
    border: 0;
    display: none;
    font-size: 1em;
    border-radius: 20px;
    padding: 0 20px;
}

.nav-search .fa {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    width: 40px;
    height: 40px;
    position: absolute;
    top: 0px;
    right: -1px;
    border-radius: 50%;
    color: #07051a;
    text-align: center;
    font-size: 1em;
    -webkit-transition: all 1s;
    transition: all 1s;
}

.nav-search form:hover,
.nav-search form:valid {
    width: 200px;
    cursor: pointer;
}

.nav-search form:hover input,
.nav-search form:valid input {
    display: block;
}

.nav-search form:hover .fa,
.nav-search form:valid .fa {
    background: #111;
    color: white;
}


/*Humbergur Menu*/
.humberger-menu {
    background-color: transparent;
    border: none;
    cursor: pointer;
    display: none;
    padding: 0;
    position: absolute;
    left: 10px;
}

.humberger-menu .line {
    fill: none;
    stroke: black;
    stroke-width: 6;
    -webkit-transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
        stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
        stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.humberger-menu .line1 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
}

.humberger-menu .line2 {
    stroke-dasharray: 60 60;
    stroke-width: 6;
}

.humberger-menu .line3 {
    stroke-dasharray: 60 207;
    stroke-width: 6;
}

.humberger-menu.opened .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
}

.humberger-menu.opened .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
    stroke-width: 6;
}

.humberger-menu.opened .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
    stroke-width: 6;
}





/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*          Media Query For HEADER          */
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

@media all and (max-width: 900px) {
    /*900 change in JS*/

    /*=======================*/
    /*      Header Query     */
    /*=======================*/

    .nav-social {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        height: 60px;
        padding: 10px 20px;
    }

    .nav-socl-addr a img {
        height: 35px;
    }

    .nav-socl-ico {
        display: none;
    }

    .nav-wraper {
        padding: 0px 20px;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }

    .nav-logo {
        -webkit-box-flex: 0;
        -ms-flex: none;
        flex: none;
    }

    .nav-btn {
        z-index: 99;
        width: 320px;
        min-height: 100vh;
        padding: 15px 0px;
        position: fixed;
        top: 0;
        bottom: 0;
        right: 0px;
        overflow-y: scroll;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-flex: 0;
        -ms-flex: none;
        flex: none;
        -ms-flex-pack: distribute;
        -webkit-box-pack: start;
        justify-content: flex-start;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        background: var(--color--nav-btn);
        right: -100%;
    }

    .nav-overlay.open {
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        background: #0009;
    }

    .close-side-nav {
        display: block;
    }

    .nav-link-sec {
        -webkit-box-flex: 0;
        -ms-flex: none;
        flex: none;
        width: 100%;
        margin-top: 40px;
    }

    .nav-link-sec > ul {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }

    .nav-link-sec > ul li {
        width: 100%;
    }

    .nav-link.submenu > a > i,
    .dropdown-link.submenu > a > i {
        position: absolute;
        right: 25px;
        letter-spacing: 0;
    }

    .nav-link.submenu > ul,
    .dropdown-link.submenu > ul {
        -webkit-transform: translateY(0px);
        transform: translateY(0px);
        position: inherit;
        background-color: var(--color--submenu-ul-bg);
        -webkit-box-shadow: none;
        box-shadow: none;
        display: none;
        opacity: 1;
        width: 100%;
        left: 0;
        top: 0;
    }

    .dropdown-link.submenu > ul {
        -webkit-transform: translateX(0px);
        transform: translateX(0px);
        position: inherit;
        background-color: var(--color--submenu2-ul-bg);
    }

    .nav-link.submenu > ul:before {
        left: 48%;
        background-color: var(--color--submenu-ul-bg);
    }

    .nav-link a {
        font-weight: bold;
        padding: 15px 10px;
    }

    .nav-link a:hover,
    .nav-link.submenu:hover > a {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    .humberger-menu {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }
}

@media all and (max-width: 400px) {
    .nav-btn {
        width: 100%;
    }
}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*              Main Area              */
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

main {
    min-height: 100%;
    position: relative;
}
@media all and (max-width: 900px) {
    h2{
        font-size: 1.5rem;
    }
    h3{
        font-size: 0.9rem;
    }
    p{
        font-size: 0.85rem;
    }
}


/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*              Go to Top              */
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/
/*@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@*/

#gotoTop {
    z-index: 98;
    position: fixed;
    bottom: 30px;
    right: 30px;
    background: #2a2a2a;
    color: #ffffff;
    padding: 8px 10px;
    border-radius: 50%;
    cursor: pointer;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
}

#gotoTop:hover {
    background: #111;
    -webkit-transition: all 0.5s linear;
    transition: all 0.5s linear;
}

/*Go to Top Media Query*/
@media all and (max-width: 500px) {
    #gotoTop {
        right: 15px;
        bottom: 15px;
        padding: 5px 8px;
        border-radius: 5px;
    }
}


/*/////////////////////////////////*/
/*/////////////////////////////////*/
/*           WiFi Status           */
/*/////////////////////////////////*/
/*/////////////////////////////////*/
#wifi_status {
    z-index: 999;
    max-width: 300px;
    position: fixed;
    bottom: 15px;
    border-radius: 10px;
    padding: 15px 9px;
    background: #242526;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}

#wifi_status.show {
    -webkit-animation: wifi_status 1.2s ease-out forwards;
    animation: show_wifi_status 1.2s ease-out forwards;
}

@-webkit-keyframes show_wifi_status {
    0% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    40% {
        -webkit-transform: translateX(15px);
        transform: translateX(15px);
    }

    80%,
    100% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
    }
}

@keyframes show_wifi_status {
    0% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }

    40% {
        -webkit-transform: translateX(15px);
        transform: translateX(15px);
    }

    80%,
    100% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
    }
}

#wifi_status.hide {
    -webkit-animation: hide_wifi_status 1s ease-out forwards;
    animation: hide_wifi_status 1s ease-out forwards;
}

@-webkit-keyframes hide_wifi_status {
    0% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
    }

    40% {
        -webkit-transform: translateX(15px);
        transform: translateX(15px);
    }

    80%,
    100% {
        opacity: 0;
        pointer-events: none;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}

@keyframes hide_wifi_status {
    0% {
        -webkit-transform: translateX(10px);
        transform: translateX(10px);
    }

    40% {
        -webkit-transform: translateX(15px);
        transform: translateX(15px);
    }

    80%,
    100% {
        opacity: 0;
        pointer-events: none;
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}

#wifi_icon .fa-wifi {
    color: #0a8d05;
}

#wifi_icon .fa-wifi.slash {
    color: #7b7b7b;
}

#wifi_icon .fa-wifi.slash::after {
    content: '';
    height: 2px;
    display: block;
    top: -10px;
    background: #7a7a7a;
    width: 100%;
    -webkit-transform: translateY(-10px) rotate(45deg);
    transform: translateY(-10px) rotate(45deg);
}

#wifi_icon .fa {
    margin: 0 3px;
    font-size: 15px;
}

#wifi_reload {
    color: #4599ff;
    font-size: 13px;
    cursor: pointer;
    margin: 0px 5px;
}

#wifi_reload:hover {
    text-decoration: underline;
}

#wifi_text {
    color: #ffffff;
    font-size: 13px;
    margin: 0 5px;
}

#wifi_status .fa-times {
    border-radius: 50%;
    background: #3a3b3c;
    padding: 5px 8px;
    margin: 0 5px;
    font-size: 15px;
    color: #ababab;
    cursor: pointer;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#wifi_status .fa-times:hover {
    background: #474747;
}

@media (max-width: 767px) {
    #wifi_status {
        padding: 10px;
    }

    #wifi_reload,
    #wifi_text,
    #wifi_status .fa-times {
        font-size: 12px;
    }
}


/*////////////////////////////////////*/
/*////////////////////////////////////*/
/*         siteUconstraction          */
/*////////////////////////////////////*/
/*////////////////////////////////////*/

#siteUconstraction {
    display: none;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    font-size: 15px;
    background: #eee8e0;
    width: 500px;
    color: #7b552e;
    padding: 15px;
    -webkit-box-shadow: 1px -1px 5px 0px #00000050;
    box-shadow: 1px -1px 5px 0px #00000050;
    z-index: 99999;
}

.cookie-icon {
    font-size: 100px;
    padding: 10px;
}

.cookie-text {
    padding: 10px;
}

.cookie-text p {
    margin: 10px 0px;
}

.cookie-text p > span:hover {
    color: #df814b;
    cursor: pointer;
    text-decoration: underline;
}

.cookie-text button {
    background-color: #df814b;
    padding: 10px 25px;
    color: #ffffff;
    outline: none;
    border: none;
    border-radius: 5px;
    font-size: 20px;
    cursor: pointer;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.cookie-text button:hover {
    background-color: #7b552e;
}

#siteUconstraction .fa-times {
    color: #b1afb9;
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 20px;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#siteUconstraction .fa-times:hover {
    color: #7b552e;
}

#siteUconstraction-overlay {
    position: fixed;
    display: none;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: #00000090;
    z-index: 99998;
}

@media (max-width: 767px) {
    #siteUconstraction {
        width: 90%;
        font-size: 12px;
        padding: 10px;
    }

    .cookie-icon {
        font-size: 80px;
        padding: 5px
    }

    .cookie-text h1 {
        font-size: 15px;
    }

    .cookie-text button {
        font-size: 15px;
        padding: 8px 20px;
    }
}

@media (max-width: 424px) {
    #siteUconstraction {
        font-size: 10px;
        padding: 8px;
    }

    .cookie-icon {
        font-size: 70px;
        padding: 4px
    }

    .cookie-text button {
        font-size: 12px;
        padding: 5px 15px;
    }
}


/**********************************/
/**********************************/
/*      Contact Us Footer         */
/**********************************/
/**********************************/

.contUs-wraper {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #18191b;
    position: absolute;
    width: 100%;
    padding: 0px 30px 20px 30px;
    margin-top: 80px;

    background-image: url(../img/footer.svg);
    background-repeat: no-repeat;
    background-position: 0% 5px;
    background-size: 15%;
}

.contUs-wraper::before {
    position: absolute;
    display: block;
    bottom: 99%;
    width: 100%;
    height: 100px;
    content: '';
    background-image: url(../img/wave.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.contUs-wraper h3 {
    color: #ffffff;
    padding: 20px;
    font-size: 26px;
    text-transform: capitalize;
}

.contUs-wraper h1 {
    color: #ab123c;
    font-size: 60px;
    text-transform: uppercase;
}

.contUs-wraper h1::after {
    content: '';
    display: block;
    height: 2px;
    width: 100%;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    background: #ab123c;
    margin-bottom: 30px;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-animation: conUsH1 10s linear 0s infinite normal none;
    animation: conUsH1 10s linear 0s infinite normal none;
}

@-webkit-keyframes conUsH1 {
    0% {
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
    }

    50% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }

    100% {
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
    }
}

@keyframes conUsH1 {
    0% {
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
    }

    50% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1);
    }

    100% {
        -webkit-transform: scaleX(0);
        transform: scaleX(0);
    }
}

.contUs-wraper > span {
    height: 1px;
    width: 90%;
    background: #29323a;
    margin: 40px 0px;
}

.contUs-info {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;

}

.contUs-link {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
}

.contUs-link a {
    position: relative;
    font-size: 15px;
    color: #e9652a;
    /*    -webkit-transition: all 0.5s linear;*/
    /*    transition: all 0.5s linear;*/
    padding: 5px;
    margin-bottom: 10px;
}

.contUs-link a::before {
    content: '';
    height: 10px;
    width: 10px;
    border-radius: 50%;
    display: block;
    background: #e9652a;
    left: -10px;
    top: 10px;
    position: absolute;
}

.contUs-link a:hover {
    color: #6c757d;
    text-decoration: underline;
}

.contUs-add {
    padding: 0px 20px;
    -webkit-box-flex: 1;
    -ms-flex: 2;
    flex: 2;
    border-left: 1px solid #6c757d;
}

.contuctUs-socl-ico {
    color: #ffffff;
    font-size: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-top: 10px;
}

.contuctUs-socl-ico a {
    padding: 10px 15px;
    color: #6c757d;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    border: 1px solid #3d524d;
    margin-right: 20px;
}

.contuctUs-socl-ico a:hover {
    color: #ffffff;
}

.contUs-address p {
    padding-bottom: 10px;
    color: #fff;
    font-size: 15px;
}


.contUs-map {
    -webkit-box-flex: 1;
    -ms-flex: 3;
    flex: 3;
}

.contUs-map iframe {
    height: 50vh;
    width: 100%;
}

.copyRight {
    font-size: 15px;
    color: #A07039;
}

@media (max-width: 900px) {
    .contUs-wraper {
        padding: 0px 20px 20px 20px;
        margin-top: 60px;
    }

    .contUs-wraper::before {
        height: 80px;
    }

    .contUs-wraper h3 {
        padding: 10px;
        font-size: 20px;
    }

    .contUs-wraper h1 {
        font-size: 50px;
    }

    .contUs-wraper > span {
        margin: 25px 0px;
    }

    .contUs-link a {
        font-size: 13px;
    }

    .contUs-link a::before {
        display: none;
    }

    .contUs-add {
        padding: 0px;
        border-left: none;
    }

    .contuctUs-socl-ico {
        margin-bottom: 20px;
    }

    .contuctUs-socl-ico a {
        padding: 6px 10px;
    }

    .contUs-address p {
        padding: 1px;
        font-size: 14px;
    }

    .contUs-map iframe {
        width: 100%;
    }

    .contUs-map {
        margin-right: 15px;
    }
}

@media (max-width: 767px) {
    .contUs-wraper {
        padding: 0px 10px 10px 10px;
        background-image: none;
    }

    .contUs-wraper h3 {
        padding: 10px;
        font-size: 16px;
    }

    .contUs-wraper h1 {
        font-size: 40px;
    }

    .contUs-wraper > span {
        margin: 20px 0px;
    }

    .contUs-link {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-direction: row;
        flex-direction: row;
        margin-bottom: 15px;
    }

    .contUs-link a {
        color: #c3c3c3;
        border-bottom: 1px solid #6c757d;
        margin: 10px;
    }

    .contUs-link a:hover {
        text-decoration: none;
    }

    .contuctUs-socl-ico {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .contUs-address p {
        font-size: 12px;
    }

    .contUs-map {
        padding: 10px 15px;
        margin-right: 0px;
        width: 100%;
    }
    .contUs-map iframe {
        height: 25vh;
    }

    .copyRight {
        font-size: 12px;
    }


    .contUs-info {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}



/*=========================*/
/*=========================*/
/*     Warning Success     */
/*=========================*/
/*=========================*/
.warning-success-popup {
    display: block;
    width: 100%;
    font-size: 16px;
    text-align: center;
    color: #ffffff;
    padding: 20px;
    position: relative;
}

.warning-success-popup.red {
    background: #CC3333;
}

.warning-success-popup.green {
    background: #5cb25d;
}

.warning-success-popup i {
    border-radius: 50%;
    color: #ffffff;
    float: right;
    cursor: pointer;
}

@media (max-width: 900px) {
    .warning-success-popup {
        font-size: 14px;
    }
}

/*================================*/
/*================================*/
/*           Fade Appear          */
/*================================*/
/*================================*/


/* animation */
#fadeAppear {
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    opacity: 0;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
}

#slideAppear.left {
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    opacity: 0;
    -webkit-transform: translateX(-30px);
    transform: translateX(-30px);
}

#slideAppear,
#slideAppear.right {
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    opacity: 0;
    -webkit-transform: translateX(30px);
    transform: translateX(30px);
}

#zoomAppear {
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
}

#fadeAppear.inview,
#slideAppear.inview,
#slideAppear.left.inview,
#zoomAppear.inview {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}


#fadeAppear2 {
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    opacity: 0;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
}

#slideAppear2 {
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    opacity: 0;
    -webkit-transform: translateX(30px);
    transform: translateX(30px);
}

#zoomAppear2 {
    -webkit-transition: all 0.8s;
    transition: all 0.8s;
    opacity: 0;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
}

#fadeAppear2.inview2,
#slideAppear2.inview2,
#zoomAppear2.inview2 {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
}

#fadeAppear2.inview2:nth-child(1),
#slideAppear2.inview2:nth-child(1),
#zoomAppear2.inview2:nth-child(1) {
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

#fadeAppear2.inview2:nth-child(2),
#slideAppear2.inview2:nth-child(2),
#zoomAppear2.inview2:nth-child(2) {
    -webkit-transition-delay: 0.6s;
    transition-delay: 0.6s;
}

#fadeAppear2.inview2:nth-child(3),
#slideAppear2.inview2:nth-child(3),
#zoomAppear2.inview2:nth-child(3) {
    -webkit-transition-delay: 0.9s;
    transition-delay: 0.9s;
}

#fadeAppear2.inview2:nth-child(4),
#slideAppear2.inview2:nth-child(4),
#zoomAppear2.inview2:nth-child(4) {
    -webkit-transition-delay: 1.2s;
    transition-delay: 1.2s;
}

#fadeAppear2.inview2:nth-child(5),
#slideAppear2.inview2:nth-child(5),
#zoomAppear2.inview2:nth-child(5) {
    -webkit-transition-delay: 1.5s;
    transition-delay: 1.5s;
}

#fadeAppear2.inview2:nth-child(6),
#slideAppear2.inview2:nth-child(6),
#zoomAppear2.inview2:nth-child(6) {
    -webkit-transition-delay: 1.8s;
    transition-delay: 1.8s;
}

#fadeAppear2.inview2:nth-child(7),
#slideAppear2.inview2:nth-child(7),
#zoomAppear2.inview2:nth-child(7) {
    -webkit-transition-delay: 2.1s;
    transition-delay: 2.1s;
}

#fadeAppear2.inview2:nth-child(8),
#slideAppear2.inview2:nth-child(8),
#zoomAppear2.inview2:nth-child(8) {
    -webkit-transition-delay: 2.4s;
    transition-delay: 2.4s;
}

@media all and (max-width: 676px) {

    #slideAppear.left,
    #slideAppear.right,
    #slideAppear,
    #slideAppear2 {
        -webkit-transform: translate(0, 20px);
        transform: translate(0, 20px);
    }
}
